/*-- ------ #Left menu ------ --*/
var systemMenuURL="../../../Plus/Common/Nets/Menu.php";
var systemMenuAjax_0=new netsSingleAjax();

function hiddenLeftMenu(){
	var tmpElement0=document.getElementById("comMenu");
	var tmpElement1=document.getElementById("menuBox");
	var tmpElement2=document.getElementById("HiddenMenu");
	var tmpURL="";
	
	if(tmpElement0.className=="mainMenu"){
		tmpElement0.className="mainMenuHidden";
		tmpElement1.className="DHidden";
		tmpElement2.className="";
		tmpElement2.childNodes[0].innerHTML="+ 展开菜单";
		tmpElement2.childNodes[0].className="Link1 FRed1";

		tmpURL=systemMenuURL+"?ActionType=DMenuState&DMenuState="+1;
	}else{
		tmpElement0.className="mainMenu";
		tmpElement1.className="menuBox";
		tmpElement2.className="DHidden";
		tmpElement2.childNodes[0].innerHTML="- 收起菜单";
		tmpElement2.childNodes[0].className="Link1 FBlue2";

		tmpURL=systemMenuURL+"?ActionType=DMenuState&DMenuState="+0;
	}
	
	systemMenuAjax_0.sFlag="Data";
	systemMenuAjax_0.sPanel="Data";
	systemMenuAjax_0.sURL=tmpURL;
	systemMenuAjax_0.sendRequestSp(tmpURL,"systemMenu_Show_Callback();");
	//window.open(tmpURL,"_blank");
	
	return 0;
}
function systemMenu_Show_Callback(){}

function showMenu(pIndex){
	var tmpElement=document.getElementById("childMenu_"+pIndex);
	if(tmpElement.className=="DHidden"){
		tmpElement.className="";
	}else if(tmpElement.className==""){
		tmpElement.className="DHidden";
	}
}
